<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="style.css.map">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />    <title>VR Website</title>
</head>
<body>
    <header>

    </header>
    <main>
        <section class="section-1">
            <div class="section1-left-section">
                <p>
                    <span class="title">
                        Dynamo
                    </span>

                    <span class ="title-description"> 
                        Dive into the future of virtual reality
                    </span>

                </p>
            </div>

            <div class="right-section">
                <img src="./img/woman-vr.jpg" alt="A woman with VR headset">
            </div>

        </section >

        <section class="section-2">
            <div class="section-2-top">
                <p>
                    <span class="title title__sub-title">
                        Dynamo
                    </span>
                    <span class="title-description">
                        Experience the future of virtual reality
                    </span>
                    
                </p>
                <div class="section-2-top-images">
                    
                    <div class="section-2-image-group">
                        <img src="/img/pexels-bruno-bueno-3907022.jpg" alt="">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    </div>

                    <div class="section-2-image-group">
                        <img src="/img/pexels-sound-on-3761266.jpg" alt="" >
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    </div>

                    <div class="section-2-image-group">
                        <img src="/img/pexels-artem-podrez-7773387.jpg" alt="" >
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    </div>

                    <div class="section-2-image-group">
                        <img src="/img/woman.jpg" alt="">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    </div>
                    
                </div>
            </div>


            <div class="section-2-bottom">
                
                <div class="section-2-bottom-left">
                    <img src="./img/man.jpg" alt="">
                </div>


                <div class="section-2-bottom-right">
                    <p>
                        <span class="title title__sub-title">
                            Title
                        </span>
                    </p>

                    <div class="tabs-wrapper">
                        <ul class="nav-ul-link">
                            <li id="link-1" data-tab="nav-ul-target-1" class="nav-ul-link-li link-active">Link</li>
                            <li id="link-2" data-tab="nav-ul-target-2" class="nav-ul-link-li">Link</li>
                            <li id="link-3" data-tab="nav-ul-target-3" class="nav-ul-link-li">Link</li>
                        </ul>
    
    
                        <div class="section-2-nav-ul-targets">
                            <p class="nav-ul-target-1 tab-active">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Libero quis adipisci nihil vitae exercitationem voluptate ad numquam necessitatibus nostrum aperiam! Illo eum ullam assumenda quo voluptatum ipsum quibusdam dignissimos veritatis!</p>
                            <p class="nav-ul-target-2 tab-inactive">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur dolorem aspernatur cum minus rem fuga obcaecati tenetur nobis repellat inventore nam molestiae sed, iure et eaque. Aperiam tempora possimus esse.</p>
                            <p class="nav-ul-target-3 tab-inactive">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dignissimos numquam earum consequatur laudantium maiores unde natus recusandae, quia, alias, aliquam doloribus corrupti illum. Eveniet, veniam doloremque! Quod consectetur nostrum temporibus.</p>
                        </div>
                    </div>
                    
                    
                    <button class="btn btn-dark btn-medium">
                        Click me
                    </button>
                </div>
            </div>
        </section>

        <section class="section-3">
            <div class="section-3-top">
                <p class="title title__sub-title">
                    Title
                </p>
            </div>
            <div class="section-3-bottom">
                <div class="section-3-image-group">
                    
                    <img src="/img/vr1.jpg" alt="">
                    
                    <div class="section-3-description">
                        <p class="title title__minor-title">
                            Title
                        </p>
                        <p>
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias aperiam sit ullam odio, laudantium asperiores quasi magnam ipsa inventore?
                        </p>
                    </div>

                </div>
                <div class="section-3-image-group">
                    
                    <img src="/img/vr2.jpg" alt="">
                    
                    <div class="section-3-description">
                        <p class="title title__minor-title">
                            Title
                        </p>
                        <p>
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias aperiam sit ullam odio, laudantium asperiores quasi magnam ipsa inventore?
                        </p>
                    </div>

                </div>
                <div class="section-3-image-group">
                    
                    <img src="/img/vr3.jpg" alt="">
                    
                    <div class="section-3-description">
                        <p class="title title__minor-title">
                            Title
                        </p>
                        <p>
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias aperiam sit ullam odio, laudantium asperiores quasi magnam ipsa inventore?
                        </p>
                    </div>

                </div>
                <div class="section-3-image-group">
                    
                    <img src="/img/vr4.jpg" alt="">
                    
                    <div class="section-3-description">
                        <p class="title title__minor-title">
                            Title
                        </p>
                        <p>
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias aperiam sit ullam odio, laudantium asperiores quasi magnam ipsa inventore?
                        </p>
                    </div>

                </div>
                <div class="section-3-image-group">
                    
                    <img src="/img/vr5.jpg" alt="">
                    
                    <div class="section-3-description">
                        <p class="title title__minor-title">
                            Title
                        </p>
                        <p>
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias aperiam sit ullam odio, laudantium asperiores quasi magnam ipsa inventore?
                        </p>
                    </div>

                </div>
                <div class="section-3-image-group">
                    
                    <img src="/img/vr6.jpg" alt="">
                    
                    <div class="section-3-description">
                        <p class="title title__minor-title">
                            Title
                        </p>
                        <p>
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias aperiam sit ullam odio, laudantium asperiores quasi magnam ipsa inventore?
                        </p>
                    </div>

                </div>

            </div>
        </section>

        <section class="section-4">
            <div class="section-4-left">
                
                <div class="section-4-left-top">
                    <p class="title title__sub-title">
                        Title
                    </p>
                </div>

                <div class="section-4-left-bottom">
                    <div class="section-4-content-group group-active">
                        <p class="title__minor-title section-4-title">
                            Title
                        </p>
                        <p class="section-4-desc">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Asperiores neque suscipit assumenda? Labore, id! Sequi eos quod earum iure optio numquam neque, fugit delectus nam eum nisi, vel, omnis blanditiis.
                        </p>
                    </div>

                    <div class="section-4-content-group">
                        <p class="title__minor-title section-4-title">
                            Title
                        </p>
                        <p class="section-4-desc">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Asperiores neque suscipit assumenda? Labore, id! Sequi eos quod earum iure optio numquam neque, fugit delectus nam eum nisi, vel, omnis blanditiis.
                        </p>
                    </div>

                    <div class="section-4-content-group">
                        <p class="title__minor-title section-4-title">
                            Title
                        </p>
                        <p class="section-4-desc">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Asperiores neque suscipit assumenda? Labore, id! Sequi eos quod earum iure optio numquam neque, fugit delectus nam eum nisi, vel, omnis blanditiis.
                        </p>
                    </div>

                </div>
            </div>
            <div class="section-4-right">
                <img src="/img/vinicius-amnx-amano-MvJezf8FT4o-unsplash.jpg" alt="">
            </div>

            
        </section>

        <section class="section-5">
            <div class="section-5-top">
                    <p class="title title__sub-title">
                        Title
                    </p>
            </div>
            <div class="section-5-bottom">
                <div class="section-5-content-group">
                    <p class="section-5-content-desc">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquam, a eius officiis magni ratione repudiandae vero molestiae quidem necessitatibus neque amet porro temporibus exercitationem veniam unde harum commodi similique quisquam!
                    </p>
                    <p class="title title__minor-title">
                        Haley Beiber
                    </p>
                    <p class="small-text">
                        CEO, Dynamo
                    </p>
                </div>
                
                <div class="section-5-content-group section-5-group-active">
                    <p class="section-content-desc">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquam, a eius officiis magni ratione repudiandae vero molestiae quidem necessitatibus neque amet porro temporibus exercitationem veniam unde harum commodi similique quisquam!
                    </p>
                    <p class="title title__minor-title">
                        Haley Beiber
                    </p>
                    <p class="small-text">
                        CEO, Dynamo
                    </p>
                </div>
                
                <div class="section-5-content-group">
                    <p class="section-content-desc">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aliquam, a eius officiis magni ratione repudiandae vero molestiae quidem necessitatibus neque amet porro temporibus exercitationem veniam unde harum commodi similique quisquam!
                    </p>
                    <p class="title title__minor-title">
                        Haley Beiber
                    </p>
                    <p class="small-text">
                        CEO, Dynamo
                    </p>
                </div>
            </div>
        </section>

        <section class="section-6">
            <div class="section-6-top">
                <div class="section-6-video">
                    <video src="/vid/pexels-shvets-production-7547007 (2160p).mp4" controls>

                    </video>
                    <video src="/vid/pexels-tima-miroshnichenko-6615421 (Original).mp4" controls>
                        
                    </video>
                </div>
                <div class="section-6-top-images">
                    <img src="./img/vr1.jpg" alt="">
                    <img src="./img/vr2.jpg" alt="">
                    <img src="./img/vr3.jpg" alt="">
                    <img src="./img/vr4.jpg" alt="">
                </div>
            </div>

            <div class="section-6-center">
                <p class="title title__sub-title">
                    Title
                </p>
            </div>

            <div class="section-6-bottom">
                <div class="section-6-bottom-image-group">
                    <img src="/img/vr5.jpg" alt="">
                    <div class="section-6-bottom-card">
                        <p class="title title__minor-title">Title</p>
                        <p>23rd October 2023</p>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
                    </div>
                </div>

                <div class="section-6-bottom-image-group">
                    <img src="/img/vr5.jpg" alt="">
                    <div class="section-6-bottom-card">
                        <p class="title title__minor-title">Title</p>
                        <p>23rd October 2023</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae, incidunt quis molestias quasi quibusdam quia necessitatibus rem, nemo sit earum a vero laborum corrupti tempore officiis blanditiis ea nam doloribus.</p>
                    </div>
                </div>
                <div class="section-6-bottom-image-group">
                    <img src="/img/vr5.jpg" alt="">
                    <div class="section-6-bottom-card">
                        <p class="title title__minor-title">Title</p>
                        <p>23rd October 2023</p>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
                    </div>
                </div>
            </div>
        </section>


    </main>
    <footer>

        <div class="footer-left">
            <p class="logo">
                DYNAMO
            </p>
            <div class="footer-contact-group">
                <p class="med-small-text">
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                </p>
                <div class="contacts">
                    <p><i class="fa-solid fa-location-dot"></i>  Jhamsikhel, Lalitpur</p>
                    <p><i class="fa-solid fa-phone"></i>  01-456789 </p>
                    <p><i class="fa-solid fa-envelope"></i>  contact@dynamo.com</p>
                </div>  
            </div>
             
        </div>
        <div class="footer-center">
            <div class="link-group" id="link-group-1">
                <p>Link Title 1</p>
                <div class="link-set" id="link-set-1">
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                </div>
            </div>
            
            <div class="link-group" id="link-group-2">
                <p>Link Title 2</p>
                <div class="link-set" id="link-set-2">
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                    <a href="#">Link</a>
                </div>
            </div>
        </div>
        <div class="footer-right">
            <p>Link Title</p>
            <p class="med-small-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
            <div class="contact-email">
                <input type="email" class="input input-medium" placeholder="Enter your email">
                <button class="btn btn-small btn-dark">Send Email</button>
            </div>
        </div>
    </footer>
    <script src="./script.js"></script>
</body>
</html>